Bug 1228422 - libasr: 1.0.2 release available
Summary: libasr: 1.0.2 release available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libasr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-04 22:04 UTC by Denis Fateyev
Modified: 2015-06-22 16:47 UTC (History)
1 user (show)

Fixed In Version: libasr-1.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-14 17:26:21 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2015-06-04 22:04:56 UTC
Description of problem: libasr 1.0.2 stable release is available.
Appropriate package update expected.

Comment 1 Fedora Update System 2015-06-04 22:40:41 UTC
libasr-1.0.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/libasr-1.0.2-1.fc22

Comment 2 Fedora Update System 2015-06-04 22:41:45 UTC
libasr-1.0.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libasr-1.0.2-1.fc21

Comment 3 Fedora Update System 2015-06-04 22:43:37 UTC
libasr-1.0.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libasr-1.0.2-1.el7

Comment 4 Fedora Update System 2015-06-04 22:44:29 UTC
libasr-1.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libasr-1.0.2-1.el6

Comment 5 Fedora Update System 2015-06-04 22:45:30 UTC
libasr-1.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libasr-1.0.2-1.el5

Comment 6 Fedora Update System 2015-06-05 23:49:12 UTC
Package libasr-1.0.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libasr-1.0.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9467/libasr-1.0.2-1.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-06-14 17:26:21 UTC
libasr-1.0.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-14 17:31:40 UTC
libasr-1.0.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-22 16:46:27 UTC
libasr-1.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-22 16:46:46 UTC
libasr-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-22 16:47:36 UTC
libasr-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.